Subject: Re: E-Z Home Aquaculture

From: [email-masked] (William B. Warren)
Date: 17 Oct 1994 07:24:30 -0400

In article <[email-masked]>,
John McCarthy <[email-masked]> wrote:
>In article <[email-masked]> [email-masked] (William B. Warren) writes:
>
>   If one were to grow some tilapia in a solar algae tank or two, pump 
>   the wastewater through a nitrifying tank, and then divert the water 
>   through hydroponically grown grasses, herbs, etc. before returning it to 
>   the fish tank(s), is this water a satisfactory nutrient solution? 
>
>   Does one need to feed the fish a particular food, or a particular variety of
>   foods to obtain a complete nutrient solution for the plants? Or would one 
>   need to regularly add certain trace elements or salts?
>
>   Ideas,Comments,Suggestions,Criticism?
>   Thanks in Advance,
>		    Will
>
>In the simple system you have described, everyone eating the fish
>would get to share the all diseases of everyone contributing to the
>waste.
>-- 
>John McCarthy, Computer Science Department, Stanford, CA 94305

I don't understand... We'd end up with fish diseases? The idea is to 
treat the fish wastewater with hydroponically grown plants, not human 
wastewater.  John, what modifications would you suggest?

On board my 53' biobarge I treat small amounts of human sewage 
biologically in a series of 22 tanks. Almost no pathogens make it through 
my 'marshland' tanks (hydroponically grown spartina).

Perhaps Ma nature knows her stuff,
William